RubyGems Navigation menu

periscope-data_mapper 2.0.1

Push your DataMapper models' scopes up to the surface

Versions:

  1. 2.1.0 - September 13, 2013 (7.5 KB)
  2. 2.0.1 - September 13, 2013 (7.5 KB)
  3. 2.0.0 - March 6, 2013 (7.5 KB)
  4. 1.0.0 - June 30, 2012 (6.5 KB)

Authors:

  • Steve Richert

Owners:

0887991a8846577a6aa85433d6ab3ea2

Sha 256 checksum:

3db8d3dc49b0281595d086c7bc8260854507f6ce2478c465bbf25700f5205738

Total downloads 3,031

For this version 611

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: